/* Default CSS file by John Sargent @ sitewriters.co.uk */

html{font-size:100%}

body{font-size:62.5%; font-family: Helvetica, Geneva, Arial, Helvetica, sans-serif;}

p, ol, ul{font-size:1.2em;}

td, tr{border:solid 1px #A2C900; border-collapse:collapse; font-size:1.15em; padding:3px;}

h1{font-size:1.6em; font-weight:bold; background-color:#FFF; color:#A2C900;}
h2{font-size:1.3em; font-weight:bold;}
h3{font-size:1.2em; font-weight:bold;}
h4{font-size:1.2em; font-weight:bold; color:#FF6600;}

a:link{color: #690; text-decoration:underline; background-color:#FFF;}
a:visited{color: #690; text-decoration:underline; background-color:#FFF;}
a:hover{color: #666; text-decoration:none; background-color:#FFF;}
a:active{color: #690; text-decoration:underline; background-color:#FFF;}

img{border:none;}

/* Here come the ID's */

#topwrapper{
width:76em; height:12.5em;
margin-top:10px; margin-bottom:0;
margin-left:auto; margin-right:auto;
background-color:#A2C900;
}

#contentwrapper{
width:76em; height:auto;
margin-top:0; margin-left:auto; margin-right:auto; margin-bottom:0;
}

#logo{
float:left;
width:82px;
height:96px;
margin:10px 10px 0 10px;
}

#headertextbox{
float:left;
width:36em; height:auto;
margin:10px 5px;
background-color:#A2C900; color:#FFF;
font-size:1.4em;
}

#headertextbox h1{font-size:1.7em; font-weight:bold; background-color:#A2C900; color:#FFF;}

#textsizes{
float:right;
width:11em; height:3em;
text-align:right;
color:#333; background-color:#A2C900;
margin:10px 5px 0 0;
}

#return{display:none;}

#maincontent{
float:left; 
width:56em; height:auto;
color:#000; background-color:#FFF;
margin:0 0 0 1em; 
padding-bottom:15px;
}

#maincontent ul{font-size:1.2em;}

#rightinnercol{
float:right;
width:17.5em; height:auto;}

#leftcol{
float:left;
width:18em; height:auto;
padding-top:28px;}

#breadcrumbs{
float:left;
width:700px;
font-size:1.2em;
color:#000; background-color:#FFF;
padding:0 0 2em 1em;
clear:both;
}

#breadcrumbs a:link{color:#A2C900; background-color:#FFF; text-decoration:none;}
#breadcrumbs a:visited{color:#A2C900; background-color:#FFF; text-decoration:none;}
#breadcrumbs a:hover{color:#A2C900; background-color:#FFF; text-decoration:underline;}
#breadcrumbs a:active{color:#A2C900; background-color:#FFF; text-decoration:none;}

#footer{
width:100%; height:3em; 
clear:both; 
border-top: solid 0.25em #666; border-bottom: solid 0.25em #666; 
padding-top:1.5em;
margin-left:auto;
margin-right:auto;
background-color:#D5E78C;
color:#000;
text-align:center;
}

#sitewriters{
width:100%; height:2em; 
clear:both; 
margin-left:auto;
margin-right:auto;
margin-top:1.5em; padding-top:0.5em;
background-color:#DFE3CD; color:#FFF;
text-align:center;
}

#sitewriters a:link{color: #333; background-color:#DFE3CD; text-decoration:none;}
#sitewriters a:visited{color: #333; background-color:#DFE3CD; text-decoration:none;}
#sitewriters a:hover{color: #333; background-color:#DFE3CD; text-decoration:underline;}
#sitewriters a:active{color: #333; background-color:#DFE3CD; text-decoration:none;}

/* Text classes -  some of these are unusual but we like to set all text attributes including bold and italic using CSS */

.bold{font-weight:bold;}
.italic{font-style:italic;}
.bolditalic{font-weight:bold; font-style:italic;}
.centre{text-align:center;}
.clear{clear:both}

/* Other classes */


.imageright{
float:right;
width:auto; height:auto;
margin:5px 0 5px 5px;
}

.imageleft{
float:left;
width:auto; height:auto;
margin:5px 5px 5px 0;
}

.imageright200{
float:right;
width:200px; height:auto;
margin:5px 0 5px 5px;
}

.imageleft200{
float:left;
width:200px; height:auto;
margin:5px 5px 5px 0;
}

.caption{font-size:0.95em; color:#333333; background-color:#FFF;}

/* Top navigation starts here */

#topnavcontainer{
clear:both;
width:77em; height:5em;
margin-left:auto; margin-right:auto;
text-align:center;
}

#topnav{
width:100%; height:auto;
margin:10px 0 0 -40px;
font-size:1.3em;
}

#topnavlist li{
padding:0; margin:0;
display: inline;
list-style-type: none;
text-align:left;
line-height:40px;
}

#topnavlist li a:link{
color:#A2C900; background-color:#000;
padding:8px 8px 6px 8px;
text-decoration:none;
}

#topnavlist li a:visited{
color:#A2C900; background-color:#000;
padding:8px 8px 6px 8px;
text-decoration:none;
}

#topnavlist li a:hover{
color:#A2C900; background-color:#FFF;
padding:7px 7px 5px 7px;
text-decoration:none;
border-style:solid;
border-color:#DFE3CD;
border-width:1px;
}

#topnavlist li a:active{
color:#A2C900; background-color:#000;
padding:7px 7px 5px 7px;
text-decoration:none;
}

/* Top navigation ends here */

/* Sidebar navigation starts here */
#Sidebar {
	float:left;
	width:16em;
	padding: 0 0 20px;
}
	#Sidebar h3 {
		font-size:1.3em;
		color: #666;
	}
	#Sidebar p {
		line-height:130%;
		color:#333;
	}
	#Sidebar ul {
		list-style:none;
		margin:0 0 0 5px;
		padding:0;
	}
	#Sidebar li {
		list-style:none;
		margin:0;
		padding:0;
		font-size: 1em;
	}
	ul#Navigation {
		font-size:1.3em;
		list-style:none;
		margin:0;
		padding:0;
	}
		ul#Navigation li {
			display:inline;
			margin:0;
			padding: 6px 0 0 0;
		}
		ul#Navigation li a {
			text-decoration:none;
			display:block;
			padding:5px;
			margin-bottom:1px;
			border-left:3px solid #A2C900;
			background:#D5E78C;
			color:#000;
		}
			ul#Navigation li a:hover {
				border-left:3px solid #000;
				background:#DFE3CD;
				color:#000;
			}
		ul#Navigation li a.current {
			border-left:3px solid #666;
			background:#A2C900;
			font-weight:bold;
			color:#000;
		}
		
		ul#Navigation2 {
		font-size:1.3em;
		font-weight:bold;
		list-style:none;
		margin:0;
		padding:0;
	}
		ul#Navigation2 li {
			display:inline;
			margin:0;
			padding: 6px 0 0 0;
		}
		ul#Navigation2 li a {
			text-decoration:none;
			display:block;
			padding:5px;
			margin-bottom:1px;
			border-left:10px solid #007BC4;
			background:#FFF9B6;
			color:#000;
		}
			ul#Navigation2 li a:hover {
				border-left:10px solid #007BC4;
				background:#007BC4;
				color:#FFF;
			}
		ul#Navigation2 li a.current {
			border-left:10px solid #333;
			background:#666;
			color:#fff;
		}
		
		ul li ul {
			margin: 0 0 0 10px;
			padding: 0;
		}

/* Sidebar navigation ends here */

/* All search stuff in here */

#search{
position:relative; top:60px; left:0px;
width:200px; height:25px;
margin:0; padding:0;
float:right;
text-align:right;
z-index:10;
}

.searchbutton{
color:#000;
}

.searchinput{
color:#FFF; background-color:#007BC4;
margin-right:10px;}

/* Search stuff ends here */
